Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8203780

javadoc should be updated to use jquery 1.12.4 and jszip v3.1.5

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: P3
    • Resolution: Fixed
    • Affects Version/s: 11
    • Fix Version/s: 11
    • Component/s: tools
    • Labels:
    • Subcomponent:
    • Resolved In Build:
      b17
    • CPU:
      generic
    • OS:
      generic

      Backports

        Description

        javadoc is using old jquery, jquery-ui and jszip versions. We need to update javadoc to use jquery 1.12.4 (the latest 1.x version) and the latest jszip v3.1.5

          Attachments

            Issue Links

              Activity

                People

                Assignee:
                sundar Sundararajan Athijegannathan
                Reporter:
                sundar Sundararajan Athijegannathan
                Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved: